. $("$libFolder\sharepoint\CommonConstants.ps1")
. $("$libFolder\sharepoint\CommonMsgConstants.ps1")

Write-Host $MSG_LINE
$shell = New-Object -ComObject Wscript.Shell
$shell.popup($MSG_COMPLITE, 0, $MSG_STATUS, 64) >$null
Write-Host $MSG_COMPLITE
Write-Host $MSG_PRESS_ANY_KEY
